/** Shopify CDN: Minification failed

Line 1368:12 Unterminated string token

**/
@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('/cdn/shop/files/ProximaNova-Regular.eot?v=1715153576');
    src: url('/cdn/shop/files/ProximaNova-Regular.eot?v=1715153576') format('embedded-opentype'),
        url('/cdn/shop/files/ProximaNova-Regular.woff2?v=1715153576') format('woff2'),
        url('/cdn/shop/files/ProximaNova-Regular.woff?v=1715153576') format('woff'),
        url('/cdn/shop/files/ProximaNova-Regular.ttf?v=1715153577') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
   font-family: 'Proxima Nova Bl';
    src: url('/cdn/shop/files/ProximaNova-Black.eot?v=1715153577');
    src: url('/cdn/shop/files/ProximaNova-Black.eot?v=1715153577') format('embedded-opentype'),
        url('/cdn/shop/files/ProximaNova-Black.woff2?v=1715153576') format('woff2'),
        url('/cdn/shop/files/ProximaNova-Black.woff?v=1715153576') format('woff'),
        url('/cdn/shop/files/ProximaNova-Black.ttf?v=1715153577') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('/cdn/shop/files/ProximaNova-Bold.eot?v=1715153576');
    src: url('/cdn/shop/files/ProximaNova-Bold.eot?v=1715153576') format('embedded-opentype'),
        url('/cdn/shop/files/ProximaNova-Bold.woff2?v=1715153576') format('woff2'),
        url('/cdn/shop/files/ProximaNova-Bold.woff?v=1715153576') format('woff'),
        url('/cdn/shop/files/ProximaNova-Bold.ttf?v=1715153576') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Th';
    src: url('/cdn/shop/files/ProximaNova-Extrabld.eot?v=1715153576');
    src: url('/cdn/shop/files/ProximaNova-Extrabld.eot?v=1715153576') format('embedded-opentype'),
        url('/cdn/shop/files/ProximaNova-Extrabld.woff2?v=1715153576') format('woff2'),
        url('/cdn/shop/files/ProximaNova-Extrabld.woff?v=1715153576') format('woff'),
        url('/cdn/shop/files/ProximaNova-Extrabld.ttf?v=1715153576') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
     font-family: 'Proxima Nova Th';
    src: url('/cdn/shop/files/ProximaNovaT-Thin.eot?v=1715153577');
    src: url('/cdn/shop/files/ProximaNovaT-Thin.eot?v=1715153577') format('embedded-opentype'),
        url('/cdn/shop/files/ProximaNovaT-Thin.woff2?v=1715153576') format('woff2'),
        url('/cdn/shop/files/ProximaNovaT-Thin.woff?v=1715153576') format('woff'),
        url('/cdn/shop/files/ProximaNovaT-Thin.ttf?v=1715153576') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
     font-family: 'Proxima Nova Lt';
    src: url('/cdn/shop/files/ProximaNova-Semibold.eot?v=1715221945');
    src: url('/cdn/shop/files/ProximaNova-Semibold.eot?v=1715221945') format('embedded-opentype'),
        url('/cdn/shop/files/ProximaNova-Semibold.woff2?v=1715221944') format('woff2'),
        url('/cdn/shop/files/ProximaNova-Semibold.woff?v=1715221944') format('woff'),
        url('/cdn/shop/files/ProximaNova-Semibold.ttf?v=1715221945') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


.page-width {
    padding-left:15px!important;
  padding-right:15px!important;
}
.container {
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    max-width: 1200px!important;
}
body{
	font-family: 'Proxima Nova Rg'!important;
	overflow-x: hidden;
	font-weight: normal;
	line-height: 27px;
    letter-spacing:initial!important;
}
h1, h2, h3, h4, a.button{
   font-family: 'Proxima Nova Rg'!important;
  letter-spacing:initial!important;
	font-weight: bold!important;
    letter-spacing:initial!important;
}
.p0{
  padding:0px!important;
}
.flex_col.align_center{
    align-items: center;
}
.flex_col{
    display:flex;
    flex-wrap: wrap;
} 
.button:focus-visible, .button:focus, .button.focused, .shopify-payment-button__button--unbranded:focus-visible, .shopify-payment-button [role=button]:focus-visible, .shopify-payment-button__button--unbranded:focus, .shopify-payment-button [role=button]:focus {
    box-shadow: none!important;
  text-decoration:none!important;
}
a:focus , a:focus-visible, a:hover{
    outline: none;
    text-decoration:none;
    box-shadow:none;
}
a.button, .cart__checkout-button {
    color: #fff;
    font-family: 'Proxima Nova Rg'!important;
    border-radius: 100px;
    background: #27AAE0;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 1.2em;
    padding: 12px 12px 12px 35px;
    display: inline-flex;
    position: relative;
    align-items: center;
  font-weight:700;
}
a.button:hover, .cart__checkout-button:hover{
  background-color:#000;
}
a.button:after, .cart__checkout-button:after {
   content: '';
	display: inline-block;
	background: url(https://cdn.shopify.com/s/files/1/0695/5922/2515/t/1/assets/button-icon.png?v=1711716463);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 34px;
	width: 34px;
	margin-left: 20px;
    position:initial!important;
    box-shadow: none!important;
}
a.button:before{
  display:none;
}
.common-title h2{
	color: #231F20;
	margin: 0px;
	font-weight: 600;
	line-height: 1.2em;
	font-size: 45px;
	text-transform: uppercase;
    letter-spacing:initial;
}
.shopify-section-header-sticky .header {
   box-shadow: 0 0 16px #0000001a;
}

.header-wrapper--border-bottom{
   border-bottom:none;
}

header.header {
    width: 100%;
    max-width: 100%;
    justify-content: space-between!important;
    display: flex;
    padding-bottom: 15px;
    padding-top: 15px;
    padding-left: 50px!important;
    padding-right: 40px!important;
  box-shadow: 0px 10px 15px 0px #0000000D;
}
header.header .header__inline-menu .list-menu .header__menu-item {
    font-size: 16px;
    color: #221F1F;
    font-weight: bold;
    text-transform: uppercase;
    padding-top:20px;
  padding-bottom:20px;
    position: relative;
}
header.header .header__inline-menu .header__submenu .header__menu-item {
    padding-top: .8rem;
  padding-bottom:.8rem;
}
header.header .header__inline-menu .list-menu .header__menu-item span:before{
    content:"";
    position:absolute;
    width: 100%;
    height: 4px;
    background: #27AAE0;
    left: 0;
    right: 0;
    bottom: -17px;
    border-radius: 50px;
    opacity:0;
}
header.header .header__inline-menu .list-menu .header__menu-item span.header__active-menu-item:before{
    opacity:1;
}
header.header .header__inline-menu .list-menu .header__menu-item span.header__active-menu-item {
    text-decoration: none;
}
header.header .header__inline-menu .list-menu .header__menu-item:hover span {
    text-underline-offset:0px!important;
    text-decoration:none!important;
}
header.header .header__inline-menu .list-menu .header__menu-item:hover span{
     color: #27AAE0;
}
header.header .header__inline-menu .list-menu>li {
    padding: 0px 4px!important;
}
header.header .header__inline-menu .list-menu.header__submenu>li{
  padding: 0px 5px!important;
}
header.header .header__inline-menu .list-menu.list-menu--disclosure{
  width: 30rem;
}
header.header a#cart-icon-bubble {
    display:none;
}
header.header details-modal.header__search {
    background-color: #9DC303;
    border-radius: 50px;
}
header.header .header__icon {
    height: 38px;
    width: 38px;
}
header.header .header__icon use {
    color: #fff;
}


/* Header Css Start */

.top-header-area{
  background:#231F20;
}
.top-header-area .container{
    max-width:100%!important;
    padding-left: 50px;
    padding-right: 50px;
}
.top-header-area .contact-box {
    display: flex;
    gap: 55px;
}
.top-header-area .contact-box .header-info {
    display: flex;
    align-items: center;
    gap: 10px;
}
.top-header-area .contact-box .header-info .info-icon img {
    width: 18px;
    height: 18px;
    object-fit: cover;
  min-width:18px;
}
.top-header-area .contact-box .header-info .contact-details p, .top-header-area .contact-box .header-info .contact-details a {
    color: #fff;
    margin: 0px;
    font-size:15px;
  line-height: 1.2em;
}
.top-header-area .contact-box .header-info .contact-details a{
    font-weight:600;
}
.top-header-area .header-iocn {
    display: flex;
    align-items: center;
    justify-content: end;
}
.top-header-area .header-iocn .right-icon {
    display: flex;
    align-items: center;
    gap: 18px;
    margin-right: 9px;
}
.top-header-area .header-iocn .right-icon img {
    width: 30px;
    height: 30px;
    object-fit: contain;
}
.top-header-area .header-iocn .right-icon .my-accout-btn img{
   width: 23px;
    height: 23px;
}
/* .top-header-area .header-iocn .right-icon img:last-child{
    width: 19px;
    height: 18px;
} */
.top-header-area .header-iocn .cart-image svg.icon {
    color: #fff;
}
.right_top_bar_col {
    display: flex;
    align-items: center;
    justify-content: end;
}
.right_top_bar_col .disclosure__list-wrapper.country-selector {
    bottom: 0;
    top: 42px;
    max-height: 27.5rem;
    height: 27rem;
    right: -75px;
}
.right_top_bar_col button.disclosure__button {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
    height: auto!important;
    min-height: auto!important;
    color: #fff!important;
    background-color: transparent!important;
    padding-left: 0px!important;
    border: none!important;
    margin: 0px!important;
    padding-right: 28px!important;
}
.right_top_bar_col button.disclosure__button:before, .right_top_bar_col button.disclosure__button:after{
    display:none!important;
}
.right_top_bar_col button.disclosure__button svg.icon.icon-caret {
    top: 0;
    bottom: 0;
    margin: auto;
}
.search_box  .search__input.field__input {
    width: 270px;
    max-width: 100%;
    border-radius:10px;
    background: rgb(0 0 0 / 10%);
    height:5.3rem;
    padding-left:20px;
}
.search_box .field:after{
  display:none;
}
.search_box .field__label{
color: #000;
font-size: 14px;
font-style: normal;
font-weight: 500;
letter-spacing:initial;
top: calc(1.5rem + var(--inputs-border-width));
}
.header-wrapper .search .field__button {
    height: 5.3rem;
    width:5rem;
    color:#000;
}
.mobile_show {
    display: none;
}
/* Header Css End */


/* Banner Section Start */
.home-banner-item a.button{
	margin-top: 20px;
}
.home-banner-item {
    padding-top: 160px;
    padding-bottom: 254px;
    min-height: 750px;
    position:relative;
}
.home-banner-item:before {
    content: "";
    background: url(inner-banner-bottom_curve.png)no-repeat;
    display: block;
    position: absolute;
    width: 100%;
    background-size: 100% 100%;
    left: 0;
    right: 0;
    bottom: 0;
    height: 72px;
}
.home-banner-item .banner-title h1 {
    margin-top: 0px;
    text-transform: uppercase;
    color: #221F1F;
    font-size: 36px;
    line-height: 1.5em;
    font-weight: 700;
}
.home-banner-item .banner-title h1 span {
   font-family: 'Proxima Nova Th';
    font-size: 80px;
    display: block;
    width: 100%;
    max-width: 780px;
    line-height: 1em;
  font-weight:800;
}
.home-banner-item .col-md-12 {
	padding-left: calc((100% - 1170px)/ 2);
	padding-right: 50px;
}
.main-home-banner-area{
	position: relative;
}
.main-home-banner-area img.img-resposnive.baner-bottom-icon {
    display: block;
    margin: auto;
    height: 48px;
    position: absolute;
    bottom: -25px;
    z-index: 1;
    left: 0;
    right: 0;
  display:none;
}
.banner-slider-area .owl-nav {
    display: flex;
    justify-content: center;
    position: absolute;
    right: 50px;
    top: 0;
    bottom: 0;
    margin: auto;
    align-items: center;
    flex-direction: column-reverse;
    row-gap: 10px;
}
.banner-slider-area .owl-nav img{
	height: 14px;
	object-fit: contain;
}
.banner-slider-area .owl-prev, .banner-slider-area .owl-next{
   background-color: rgba(255, 255, 255, 0.4);
   height: 40px;
   width: 40px;
   min-width: 40px;
   display: flex;
   align-items: center;
   justify-content: center;
   border-radius: 50%;
}
.banner-slider-area .owl-prev:hover, .banner-slider-area .owl-next:hover{
	 background-color:#fff;
}
/* Banner Section Close */

/* Shop By Category Section Start */
.shop-by-category-area{
	padding-top: 100px;
	padding-bottom: 40px;
}
.shop-by-category-area .shop-category-title{
    margin-bottom: 40px;
}
.shop-by-category-area .category-img img{
	height: 447px;
	object-fit: cover;
	border-radius: 10px;
    transition: all 0.5s ease-in-out;
    width: 100%;
}
.shop-by-category-area .category-box:hover .category-img img{
    transform: scale(1.2);
}
.shop-by-category-area .category-box{
	position: relative;
    border-radius: 10px;
    overflow: hidden;
}
.shop-by-category-area .category-box:before {
    content: "";
    position: absolute;
    border: 5px solid #27AAE1;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border-radius: 10px;
    z-index: 1;
    opacity: 0;
    transition: all 0.5s ease-in-out;
}
.shop-by-category-area .category-box:hover:before{
    opacity: 1;
}
.shop-by-category-area .category-box:after{
	content: '';
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 184px;
	background: linear-gradient(180deg, #0000, #000);
	border-radius: 10px;
}
.shop-by-category-area .category-box .category-title h4 {
    margin: 0px;
    color: #fff;
    font-size: 24px;
    line-height: 1.2em;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0px;
    z-index: 1;
    text-transform: uppercase;
    padding: 15px 15px;
    transition: all 0.5s ease-in-out;
}
.shop-by-category-area .category-box:hover .category-title h4{
	background:#27AAE1 ;
    border-radius: 0px 0px 10px 10px;
}

/* Shop By Category Section End */

/* Shop By Health Section Start */

.shop-by-health-area{
	padding-top: 140px;
	padding-bottom: 135px;
	position: relative;
}
.shop-by-health-area:after {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 81px;
    background: url(top-bg-img.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.shop-by-health-area:before {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 81px;
    background: url(bottom-bg-img.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.shop-by-health-area .shop-health-title h2{
	color: #fff;
	padding-bottom: 40px;
}
.shop-by-health-area .category-box{
	margin-bottom: 30px;
	position: relative;
	overflow: hidden;
	border-radius: 10px;
}
.shop-by-health-area .category-box .category-img img{
	height: 375px;
	object-fit: cover;
	border-radius: 10px;
	transition: all 0.5s ease-in-out;
	width: 100%;
}
.shop-by-health-area .category-box:hover .category-img img{
    transform: scale(1.2);
}
.shop-by-health-area .category-box:after {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 184px;
    background: linear-gradient(180deg, #0000, #000);
    border-radius: 10px;
}
.shop-by-health-area .category-box .category-title h4 {
    margin: 0px;
    color: #fff;
    font-size: 24px;
    line-height: 1.2em;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0px;
    z-index: 1;
    text-transform: uppercase;
    padding: 15px 15px;
    transition: all 0.5s ease-in-out;
}
.shop-by-health-area .category-box:hover .category-title h4{
	background:#27AAE1 ;
}
.shop-by-health-area .category-box:hover:after{
	display: none;
}
.shop-by-health-area .category-box:hover{
	border-radius: 10px 10px 0px 0px;
}

/* Shop By Health Section End */

/* Customers Review Section Start */
.customer_section{
  overflow:hidden;
}
.customer_section #customer_reviews {
  width:120%;
  max-width:120%;
  /* margin-left:-100px; */
}


.customer_section{
   padding-bottom: 100px;
   padding-top: 20px;
}
.customer_section .item {
    background-color: #F5F5F5;
    border: 1px solid #dbdbdb;
    border-radius: 20px;
    padding: 0px 30px 35px 30px;
    position: relative;
    min-height: 342px;
}
.customer_section .common-title h2{
	margin-bottom: 50px;
	color: #000;
}
.customer_section .item .qouts_img {
    background-color:#221F1F;
    width: 40px;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0px 0px 50px 50px;
}
.customer_section .item:hover .qouts_img {
    background-color: #27AAE1;
}
.customer_section .item .qouts_img img {
    width: 25px;
    object-fit: contain;
    height: 20px;
}
.customer_section .item .star_img {
    position: absolute;
    right: 17px;
    top: 15px;
    width: 90px;
}
.customer_section .item h6 {
    font-size: 15px;
    font-weight: bold!important;
    font-family: 'Proxima Nova Rg';
    color: #221F1F;
    margin-top: 15px;
    margin-bottom: 15px;
    text-align:left;
}
.customer_section .item div {
    font-size: 15px;
    color: #555555;
    line-height: 160%;
    text-align:left;
}
.customer_section .item h5 {
    text-align:left;
    font-size: 16px;
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 0px;
}
.customer_section .item:hover h5 {
    color: #27AAE1;
}

/* Customers Review Section End */

/* Prescription Home Area Start */

.prescriptions-home-area{
  padding-top:100px;
  padding-bottom:150px;
}
.prescriptions-home-area .common-title h2{
  color:#000!important;
  margin-bottom:20px;
}
.prescriptions-home-area .content{
  color:#000;
  width:100%;
  max-width:525px;
  font-size:16px;
  line-height:1.7em;
}
.prescriptions-home-area  a.button{
  margin-top:20px;
}
/* Prescription Home Area End */

/* Footer Css Start */

.custom-footer-area{
  background:#000;
}
.custom-footer-area .list-payment {
    display: flex;
    flex-wrap: wrap;
    list-style-type: none;
    padding: 0px!important;
    width: 100%;
    max-width: 574px;
}
.custom-footer-area .list-payment__item {
    align-items: center;
    display: flex;
    padding: 5px 5px;
    width: 13.33%;
}
.custom-footer-area .list-payment__item svg {
    height: 40px;
    width: 100%;
}
.custom-footer-area .list-social__link .icon.icon-tumblr {
    width: 1.3rem;
    height: 1.3rem;
}
.custom-footer-area .footer-block__heading {
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.2em;
    margin-top: 0;
    margin-bottom: 30px;
}
.custom-footer-area .footer-menu ul li a{
    color:#B8B8B8;
    font-size:15px;
    line-height:1.2em;
    padding-bottom:15px;
}
.custom-footer-area .footer-menu ul li a:hover{
  color:#fff;
}
.custom-footer-area .address-detail {
    display:flex;
    align-items:center;
    width:100%;
    margin-bottom:50px;
}
.custom-footer-area .address-detail .conatct-icon img{
    width:45px;
    min-width:45px;
}
.custom-footer-area .contact-detail p, .custom-footer-area .contact-detail a{
    margin-bottom:0px;
    font-size:16px;
    color:#fff;
    line-height:1.5em;
    width:100%;
    max-width:200px;
}
.custom-footer-area .conatct-icon{
    padding-right:20px;
}
.custom-footer-area .contact-detail h5{
    margin:0px;
    color:#fff;
    text-transform:uppercase;
    font-size:16px;
    font-weight:700;
  margin-bottom:5px;
}
.custom-footer-area .footer_logo img{
   height:199px;
   object-fit:contain;
}
.custom-footer-area .contact-left-col {
    display: flex;
    justify-content: space-between;
}
.custom-footer-area  .footer-menu {
    display: flex;
    flex-wrap: wrap;
}
.custom-footer-area ul.list-unstyled {
    width: 50%;
    margin-bottom: 40px;
}
.custom-footer-area .bottom-content p {
    color: #fff;
    font-size: 16px;
    line-height: 1.2em;
    margin-bottom: 0px;
}
.copy-right-row {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    padding-top: 20px;
    padding-bottom:20px;
    margin-top: 20px;
}
.custom-footer-area .list-social__item .list-social__link {
    width: 34.29px;
    height: 34.29px;
    background: #27AAE1;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
    padding: 0!important;
    color: #fff;
}
.custom-footer-area .list-social__item .icon {
    color: #fff;
    fill: #fff;
    height: 16px;
    width: 16px;
}
.copy-right-row .bottom-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.custom-footer-area .list-social {
    display: flex;
    flex-wrap: wrap;
}
.custom-footer-area .social ul.list-unstyled {
    width: 100%;
    margin-bottom: 0;
}
.footer-newsletter-area h2.footer-block__heading {
    color:#fff;
    margin:0px;
    line-height:1.2em;
    width:100%;
    max-width:320px;
    font-size:28px;
  text-transform:initial;
}
.footer-newsletter-area .footer-block__newsletter {
    display:flex;
    width:100%;
    align-items:center;
}
.footer-newsletter-area .newsletter-form__field-wrapper {
    display: flex;
    width: 100%;
    column-gap: 30px;
  justify-content: flex-end;
}
.newsletter-form__field-wrapper .field__input {
    border-radius: 100px;
    background: #fff;
    padding: 16px 22px!important;
    height: auto;
    color: #000;
    font-size: 16px;
    font-weight: 400;
    width: 100%;
    max-width: 270px;
}   
.newsletter-form__field-wrapper .field:after{
 display:none!important;
}
.newsletter-form__field-wrapper .field__label {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    top: 17px;
    letter-spacing: initial;
} 
.newsletter-form__field-wrapper .field__button {
    width: 100%;
    max-width: 170px;
    border-radius: 100px;
    background:#9DC303;
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    height: auto;
    padding: 19px 22px!important;
}
.newsletter-form__field-wrapper .field__button:hover{
   background:#000;
}
.newsletter-form__field-wrapper .field.button{
  max-width: 170px;
}
.footer__newsletter.newsletter-form{
   width:100%;
}
.footer-newsletter-area .field {
    display: block;
    width: 270px;
}
.field__input:focus-visible{
  box-shadow:none!important;
}
.footer-newsletter-area {
    margin-right: 50px;
    margin-top: -60px;
    margin-bottom: 80px;
    position: relative;
}
.footer-block__newsletter.page-width {
    background: #27aae1;
    padding-top: 35px;
    padding-bottom: 35px;
    border-radius: 0px 100px 100px 0px;
    width: 100%;
    max-width: 100%;
     padding-left: calc((100% - 1125px) / 2) !important;
  padding-right:35px!important;
}
/* Footer Css End */

/* Product Detail Page Css Start */

.product {
    padding-top:63px;
    padding-bottom:100px;
}
.product-media-container {
    width: 100%!important;
}
.product__info-wrapper .price.price--large {
    /* border-bottom: 1px solid #D2D2D2; */
    padding-bottom: 16px;
}

.product .sku-title{
font-size: 18px;
font-weight: 700;
color: #000000;
  display:inline-block;
  margin-right:14px;
}
.product .product__sku{
font-size: 18px;
font-weight: 400;
  margin-top:30px;
  margin-bottom:30px;
}
.product .product-form__input.product-form__input--pill{
  border-bottom: 1px solid #D2D2D2;
  padding-bottom:39px;
  margin-bottom:24px;
}
.product__info-wrapper .product-form__buttons {
    max-width: 100%;
    display: flex;
    flex-direction: column;
}
.product__info-wrapper .product__title h1, .product__info-wrapper .product__title h2{
    letter-spacing:initial;
    color:#000;
    font-size:30px;
    line-height:1.2em;
    /* text-transform:uppercase; */
}
.product__info-wrapper span.price-item.price-item--regular {
    color:#23A9E1;
    font-weight:600;
    letter-spacing:initial;
    font-size:40px;
}
.product__info-wrapper legend {
    letter-spacing: initial;
    color: #000;
    font-size: 18px;
    font-weight: 600;
    border-bottom: none;
    padding-top: 30px;
    border-top: 1px solid #D2D2D2;
}
.product__info-wrapper .product-form__input--pill input[type=radio]+label {
    font-weight: 400;
    color: #000!important;
    letter-spacing: initial!important;
    border: 1px solid #000!important;
}
.product__info-wrapper .product-form__input--pill input[type=radio]:checked+label{
    color: #fff!important;
    background-color:#27AAE1!important;
    border: 1px solid #27AAE1!important;
}
.product__info-wrapper .product-form__quantity .form__label{
   display:none;
}
.product__info-wrapper .product-form__submit:after{
    display:none;
}
.product__info-wrapper .product-form__submit:before{
    display:none;
}
.product__info-wrapper .product-form__buttons .swym-button-bar {
    order: 1;
    margin: 0px;
    margin-bottom: 25px;
}
.product__info-wrapper .product-form__buttons .swym-btn-container[data-position=default] .swym-add-to-wishlist.swym-iconbtnlink:after {
    font-size: 20px;
    width: 30px;
    line-height: 19px;
}
.product__info-wrapper .product-form__buttons .swym-btn-container.swym-inject:focus-visible {
    outline: none;
    box-shadow: none;
}
.product__info-wrapper .product-form__buttons .swym-btn-container .swym-button:active, .product__info-wrapper .product-form__buttons .swym-btn-container .swym-button:focus {
    outline: none!important;
}
.product__info-wrapper .product-form__buttons button.swym-button.disabled, .product__info-wrapper .product-form__buttons button.swym-button:disabled {
    opacity: 0.8;
}
.swym-wishlist-container-title-bar {
    background-color: #23A9E1!important;
}
button.swym-add-to-cart-btn.swym-button {
    background-color: #00a7de;
}
.swym-ui-component .swym-wishlist-grid .swym-wishlist-item {
    border: 1px solid #f2f2f2;
}
div#CartDrawer .swym-button-bar {
    width: 100%;
    position: absolute;
    bottom: -40px;
    left: -17px;
}
button.swym-empty-wishlist-continue-btn {
    background-color: #00a7de!important;
}
.product__info-wrapper .product-form__buttons .swym-button-bar span.swym-wishlist-cta {
    color: #000;
    font-size: 18px;
    margin-left: 5px;
}

.product__info-wrapper .product-form__submit {
    color: #221f1f;
    font-weight: bold;
    border: 1px solid #231F20;
    letter-spacing: initial;
    font-size: 18px;
    text-transform: uppercase;
    height: auto;
    min-height: initial;
    padding: 17px 20px;
    margin-bottom: 24px;
    order: 2;
}
.product__info-wrapper .product-form__submit:hover{
    background:#23A9E1!important;
    border: 1px solid #23A9E1;
    color: #fff;
}
.product__info-wrapper .shopify-payment-button {
    order: 3;
}
/* .shopify-payment-button__button{
    color: #221f1f;
    font-weight: bold;
    border: 1px solid #23A9E1;
    letter-spacing: initial;
    font-size: 18px;
    text-transform: uppercase;
    height: auto;
    min-height: initial;
    padding: 14px 20px;
}
.shopify-payment-button__button:hover{
    background:#000!important;
    border: 1px solid #000;
} */
.shopify-payment-button__button--unbranded:before{
    display:none;
}
.shopify-payment-button__button--unbranded:after{
    display:none;
}
.product__info-wrapper .icon-with-text__item{
  justify-content:flex-start;
}
.product__info-wrapper .icon-with-text__item img {
    height: 35px;
    object-fit: contain;
    width: 35px;
}
.product__info-wrapper .shopify-cleanslate .beR_IRWWHmzzPFJUoa9p{
  color:#000!important;
  text-transform:uppercase;
  font-weight:700!important;
  font-size:18px!important;
  min-height:57px!important;
}
.product__info-wrapper .icon-with-text__item .h4.inline-richtext{
  font-size:18px;
  font-weight:400;
  color:#000;
  letter-spacing:initial;
}
.product__info-wrapper .quantity:after{
  display:none;
}
.product__info-wrapper .quantity:after{
  display:none;
}
.product__info-wrapper .quantity{
  border:1px solid #231F20;
  border-radius:100px;
  min-height:52px;
  overflow:hidden;
}
button.quantity__button {
    background-color: #E3E2E3!important;
}
.product__info-wrapper .quantity__button:first-child{
  border-radius:100px 0px 0px 100px;
}
.product__info-wrapper .quantity__button:last-child{
  border-radius:0px 100px 100px 0px;
}

.customer_section.product_reviews_section {
    background-color: #23A9E1;
    padding-top: 100px;
}
.customer_section.product_reviews_section .item:hover .qouts_img {
    background-color: #9DC303;
}
.customer_section.product_reviews_section .item:hover h5 {
    color: #9DC303;
}
.customer_section.product_reviews_section .common-title h2 {
    color: #fff;
}
.customer_section.product_reviews_section .item .qouts_img {
    margin-top: -1px;
}
.related-area .grid  {
    padding-left:50px!important;
    padding-right:50px!important;
} 
.related-area h2.page-width{
   margin:auto;
   color:#000;
   padding-bottom:35px;
}
.related-area{
  padding-top:100px;
   padding-bottom:160px;
}
.product-info-tab-area {
    padding-top: 65px;
    padding-bottom:100px;
}
.product-info-tab-area .accordion-box .accordion_body {
    display: none;
    overflow: hidden;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5em;
    color:#333333;
    padding-left:54px;
    padding-right:10px;
    padding-top:20px;
}
.product-info-tab-area .accordion-box .accordion-heading:after {
    content: "";
    background: url(faq_plus_icon1.png)center center/contain no-repeat;
    position: absolute;
    right: 25px;
    margin-right: 20px;
    width: 15px;
    height: 15px;
    min-width: 15px;
    text-align: center;
    color: #fff;
    top: 0;
    bottom: 0;
    margin: auto;
}
.product-info-tab-area .accordion-box.open .accordion-heading:after {
    content: "";
    width: 9px;
    height: 2px;
    background: #000;
    min-width: 9px;
    top: 0;
    right: 25px;
    bottom: 0;
    margin: auto;
}
.product-info-tab-area .accordion-box{
    margin-bottom:20px;
}
.product-info-tab-area .accordion-box.open .accordion_body {
    display: block!important;
}
.product-info-tab-area .accordion-faq-area:last-child .accordion-box{
     margin-bottom:0px;
}
.product-info-tab-area .accordion-box .accordion-heading{
    padding:16px 54px;
    background: #D9D9D9;
    border-radius: 0px;
    cursor:pointer;
    position:relative;
}
.product-info-tab-area .accordion-box .accordion-heading h3 {
    margin: 0;
    font-weight: 600;
    color:#000;
    font-size: 18px;
    line-height: 1.2em;
}
.product-info-tab-area .product-tab-body {
    display: none;
    background-color: #EDF1F0;
    border-radius:25px;
    padding: 45px 65px;
    font-size: 16px;
    color: #333333;
}
.product-info-tab-area  .product-tab-body.active
{
  display:block;
}
.product-info-tab-area .product-tab-body .metafield-rich_text_field p:last-child {
    margin-bottom: 0px;
}
.product-info-tab-area .tab-buttons {
    display: flex;
    flex-wrap: nowrap;
    /* width: 100%;
    max-width: 543px; */
    column-gap: 100px;
    margin: auto;
    justify-content:center;
}
.product-info-tab-area .tab-buttons a.tab-btn {
    cursor: pointer;
    display: inline-block;
    font-size: 24px;
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0px;
    line-height: 1.2em;
    padding-bottom: 12px;
    padding-left: 5px;
    padding-right: 5px;
}
.product-info-tab-area .tab-buttons a.tab-btn.active {
    position: relative;
    color:#27AAE1;
}
.product-info-tab-area .tab-buttons a.tab-btn.active:before {
    content: "";
    position: absolute;
    background: #27AAE1;
    left: 0;
    right: 0;
    width: 100%;
    height: 2px;
    bottom: 0;
}
.product-info-tab-area .product-tab-body h2,  .product-info-tab-area .product-tab-body h3, .product-info-tab-area .product-tab-body h3 span{
    font-size: 24px!important;
    color: #000;
    font-weight: 600;
    margin-top: 0px;
}
.product-info-tab-area .product-tab-body .metafield-rich_text_field ol {
    padding-left: 18px;
}
.product-info-tab-area .product-tab-body .metafield-rich_text_field ol li {
    line-height: 30px;
}
.product-info-tab-area .product-tab-body .metafield-rich_text_field a {
    color: #9F793A;
    text-decoration: underline;
}
.product-info-tab-area .product-tab-body .testosterone_box {
    background: #FFF1CF;
    padding: 25px 35px;
    width: fit-content;
    margin-top: 20px;
}
.product-info-tab-area .product-tab-body .testosterone_box h3 {
    margin-top: 0px;
    color: #000;
    font-family: "PT Sans Caption"!important;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 165%; /* 33px */
    margin-bottom: 14px;
}
.product-info-tab-area .product-tab-body .testosterone_box p{
    margin-bottom:0px;
}
.product-info-tab-area .product-tab-body .metafield-rich_text_field a.button {
    font-size: 20px;
    text-decoration: none;
    padding: 5px 5px 5px 24px!important;
    align-items: center;
    line-height: 1.8em;
}
.product-info-tab-area .product-tab-body .metafield-rich_text_field a.button img {
    width: 35px;
    height: 35px;
    margin-left: 10px;
}
.product .product__media{
  margin-top:0px;
}

.product .product__media{
  border-radius:10px;
}
.product .product-media-container{
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border: 1px solid #D7D7D7 !important;
    border-radius: 10px;
}
.product-info-tab-area .warning-row.page-width {
    display:flex;
    column-gap:30px;
    width:100%
}
.product-info-tab-area .warning-row .warning-title h4{
    margin:0px;
font-size: 24px;
font-weight: 600;
line-height: 1.2em;
color:#000;
}
.product-info-tab-area .warning-row .warning-content{
font-size: 18px;
font-weight: 400;
line-height: 25px;
color:#3333'

}
.product-info-tab-area .warning-row{
  margin-top:50px;
}
.product-info-tab-area  .warning-title{
    min-width: 115px;
}
/* Product Detail Page Css End */

/* Wholesale Form Page Css Start */

.wholesale-form-area .field{
    display:flex;
    flex-direction:column;
}
.wholesale-form-area select {
    width: 100%;
    height: 49px;
}
.wholesale-form-area input, .wholesale-form-area select{
    border: 1px solid #111111;
    max-width: 100%;
    padding: 10px 15px;
    border-radius: 0;
    width: 100%;
    font-size:16px;
    color:#000;
}
.wholesale-form-area .common-title strong {
    font-size: 20px;
    color: #000;
    line-height:1.2em;
}
.wholesale-form-area .field:after{
  display:none;
}
.wholesale-form-area .field:before{
  display:none;
}
.wholesale-form-area input:focus-visible, .wholesale-form-area select:focus-visible{
  outline: none!important;
    outline-offset: 0rem!important;
    box-shadow:none!important;
}
.wholesale-form-area .field p{
   margin-bottom:0px;
   font-size:16px;
   color:#000;
   font-weight:400;
}
.wholesale-form-area  .submit-btn .button{
    color: #fff;
    font-family: Khand!important;
    font-size: 22px!important;
    font-style: normal;
    font-weight: 500;
    line-height: 1em;
    text-transform: uppercase!important;
    padding: 0 70px;
}
.wholesale-form-area.page-width{
   max-width:860px;
   padding-top:100px!important;
   padding-bottom:150px!important;
}
.wholesale-form-area .xtreme-model-number-field, .wholesale-form-area .Serial-number{
   margin-bottom:15px;
}
.wholesale-form-area .xtreme-model-number-field:last-child, .wholesale-form-area .Serial-number:last-child {
    margin-bottom:0PX;
}
.wholesale-form-area  .field p .note{
   font-size:13px;
   color:#000;
}
.wholesale-form-area .form-control:focus {
    border-color: none;
    box-shadow: none;
}
.wholesale-form-area .common-radio {
    display: flex;
    align-items: center;
    font-size:16px;
}
.wholesale-form-area .common-radio input {
    width: fit-content;
    margin: 0px 15px 0px 0px;
}
.wholesale-form-area{
   padding-top:40px!important;
   padding-bottom:60px!important;
}
.wholesale-form-area .contact__button{
   text-align:center;
}
.wholesale-form-area .contact__button .button{
     letter-spacing:initial;
}
.wholesale-form-area .field p span{
  color:red;
}
/* Warranty Form Page Css End */

.customer.register .radio-button {
    display: flex;
    align-items: center;
    justify-content: start;
    column-gap: 10px;
    margin-top: 15px;
}
.customer.register .radio-button span {
    font-size: 16px;
    color: #333;
    font-weight: 600;
}
.customer.register input[type=radio]{
   margin-top:0px!important;
}
.site-create-text{
   display:flex;
   gap:5px;
}
/* Media Query Start */
@media screen and (min-width: 991px) and (max-width: 1450px) {
  header.header .header__inline-menu .list-menu>li {
    padding: 0px 5px!important;
}


}
@media screen and (min-width: 1100px) and (max-width: 1400px) {
 .top-header-area .container {
    padding-left: 30px;
    padding-right: 30px;
} 
 header.header .header__inline-menu .list-menu .header__menu-item {
    font-size: 14px;
} 
  header.header {
    padding-left: 30px!important;
    padding-right: 20px!important;
}
}
@media screen and (max-width: 1200px) {
  
header.header .header__inline-menu .list-menu .header__menu-item {
    font-size: 14px;
}  
 .customer_section #customer_reviews {
    width: 100%;
    max-width: 100%;
}
  .header__heading-logo {
    width: 238px;
}
.home-banner-item .col-md-12 {
    padding-left: 50px;
}	
.shop-by-health-area:after {
    display: none;
}
.top-header-area .container {
    padding-left: 25px;
    padding-right: 25px;
} 
header.header {
    padding-left: 25px!important;
    padding-right: 20px!important;
}
header.header .header__inline-menu .list-menu li {
    padding: 0 6px!important;
}  
.shop-by-health-area:before {
    display: none;
}
.shop-by-health-area {
    padding-top: 100px;
    padding-bottom: 100px;
    position: relative;
}
.customer_section {
    padding-top: 100px;
}
.footer-block__newsletter.page-width {
    padding-left: 15px!important;
    border-radius:0px;
  padding-right: 15px !important;
}  
.footer-newsletter-area {
    margin-right: 0;
    margin-top: 0;
}
.related-area .grid {
    padding-left: 30px!important;
    padding-right: 30px!important;
}  
}

@media screen and (max-width: 1100px) {
.desktop_show.search_box{
  display: none;
}
.mobile_show {
    display: block;
}
}
@media screen and (max-width: 991px) {
.wholesale-form-area.page-width {
    padding-top: 50px!important;
    padding-bottom: 50px!important;
}  
.product-info-tab-area .tab-buttons a.tab-btn {
    font-size: 20px;
}
.product-info-tab-area .product-tab-body h2, .product-info-tab-area .product-tab-body h3, .product-info-tab-area .product-tab-body h3 span {
   font-size: 20px!important;
}  
.related-area {
    padding-top: 50px;
    padding-bottom: 50px;
}
.related-area .grid {
    padding-left: 15px!important;
    padding-right: 15px!important;
} 
.product-info-tab-area {
    padding-top: 50px;
    padding-bottom: 50px;
}
.product-info-tab-area .product-tab-body {
    padding: 30px 30px;
}  
.product {
  padding-top:30px;
    padding-bottom: 30px;
}  
.footer-newsletter-area {
    margin-bottom: 40px;
}  
.footer-newsletter-area .footer-block__newsletter {
    flex-direction: column;
}
.prescriptions-home-area .right-image {
    padding-bottom: 30px;
}  
  .prescriptions-home-area .right-image img{
    margin-left:auto;
    margin-right:auto;
  }
.prescriptions-home-area {
    padding-top: 50px;
    padding-bottom: 50px;
}  
.prescriptions-home-area .content {
    max-width: 100%;
}  
.copy-right-row .bottom-content {
    flex-direction: column;
}
.custom-footer-area .bottom-content p {
    margin-bottom: 15px;
    text-align: center;
}
.customer_section.product_reviews_section {
    padding-top: 50px;
}  
.footer-newsletter-area h2.footer-block__heading {
    max-width: 100%;
    padding-bottom: 20px;
  text-align:center;
}  
.column-reverse{
    display: flex;
    flex-direction: column-reverse;
} 
.shop-by-health-area {
    padding-top: 50px;
    padding-bottom: 20px;
}	
.customer_section {
    padding-top: 50px;
    padding-bottom: 50px;
} 
.common-title h2 {
    font-size: 35px;
}
.customer_section .common-title h2 {
    margin-bottom: 30px;
}
.shop-by-category-area .category-box {
    margin-bottom: 30px;
}
.shop-by-category-area .shop-category-title {
    margin-bottom: 30px;
}
.shop-by-category-area {
    padding-top: 50px;
    padding-bottom: 20px;
}
.home-banner-item {
        padding-top: 120px;
    padding-bottom: 160px;
    min-height: initial;
}
.home-banner-item .banner-title h1 {
    font-size: 35px;
}
.home-banner-item .banner-title h1 span {
    max-width: 100%;
    font-size: 60px;
}
.banner-slider-area .owl-nav {
    top: initial;
    bottom: 40px;;
    flex-direction: row;
    gap: 10px;
    left: 0;
    right: 0;
}
.banner-slider-area .owl-prev, .banner-slider-area .owl-next {
    background-color: #fff;
}
.home-banner-item a.button {
    margin-top: 15px;
}
.home-banner-item .col-md-12 {
    padding-left: 15px;
}  
.custom-footer-area .footer-block__heading {
    margin-bottom: 20px;
}  
.top-header-area {
    display:none;
}  
header.header {
    padding-left: 15px!important;
    padding-right: 10px!important;
}  
.product-info-tab-area .accordion-box .accordion_body {
    padding-left: 10px;
}
.product-info-tab-area .accordion-box .accordion-heading {
    padding: 16px 20px;
}  
.product-info-tab-area .accordion-box.open .accordion-heading:after {
    right: 15px;
} 
.product-info-tab-area .accordion-box .accordion-heading:after {
    right: 15px;
}  
}

@media screen and (max-width: 767px) {
.site-create-text{
   flex-direction:column;
}  
  .custom-footer-area .footer-menu ul li a {
    padding-bottom: 8px;
}
  .home-banner-item:before {
    content: "";
    background: rgba(255,255,255,0.3);
    position: absolute;
    display: block!important;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
    pointer-events: none;
    height: 100%;
    width: 100%;
}
  .home-banner-item {
    padding-top:208px;
    min-height: 560px;
    position:relative;
    padding-bottom:0px;
}
  .banner-slider-area .owl-nav {
    bottom: 20px;
}
  .home-feature-slider .collection__description p {
    max-width: 100%;
}
  .shop-by-health-area .shop-health-title h2 {
    padding-bottom: 30px;
}
 

  .custom-footer-area .footer_logo img {
    margin: 0 auto;
    margin-bottom: 30px;
}
  .custom-footer-area .list-payment__item svg {
    height: 30px;
}
  .custom-footer-area .list-payment__item {
    padding: 5px 5px;
}
.product-info-tab-area .tab-buttons {
    overflow-x: auto;
}
.product-info-tab-area .tab-buttons {
    max-width: 100%;
    justify-content: start;
    column-gap: 30px;
}  
.product-info-tab-area .page-width {
    padding: 0!important;
}
.product-info-tab-area .tab-buttons a.tab-btn {
    width: 60%;
    min-width: 60%;
    max-width: 60%;
}  
.product-info-tab-area {
    padding-top: 0;
}  
.home-banner-item:before {
    display:none;
}  
.custom-footer-area ul.list-unstyled {
    width: 100%;
    margin-bottom: 20px;
}
.custom-footer-area .contact-left-col {
    flex-direction: column;
}  
.footer-newsletter-area .newsletter-form__field-wrapper {
    flex-direction: column;
} 
.newsletter-form__field-wrapper .field__input {
    margin-bottom: 20px;
    max-width:100%;
}
.newsletter-form__field-wrapper .field__button {
    width: 100%;
    max-width: 100%;
} 
.newsletter-form__field-wrapper .field.button {
    max-width: 100%;
}  
.footer-newsletter-area .field {
    width: 100%;
}  
.common-title h2 {
    font-size: 28px;
}
.home-banner-item .banner-title h1 {
    font-size: 28px;
  line-height:1.2em;
}
.home-banner-item .banner-title h1 span {
    font-size: 40px;
  margin-top:10px;
}
a.button {
    padding: 8px 12px 8px 25px;
}
.shop-by-category-area .category-img img {
    height: 350px;
}	
.shop-by-health-area .category-box .category-img img {
    height: 330px;
}
.customer_section .item {
    margin: 0px 15px;
    min-height:385px;
}	
.product-info-tab-area .warning-row {
    margin-top: 30px;
}  
.product-info-tab-area .warning-row.page-width {
    flex-direction: column;
}  
.product__info-wrapper .product__title h1, .product__info-wrapper .product__title h2 {
    font-size: 20px;
} 
.product__info-wrapper span.price-item.price-item--regular {
    font-size: 25px;
}  
.product-info-tab-area .product-tab-body {
    padding: 30px 15px;
}  
.product-info-tab-area .accordion-box .accordion-heading {
    padding: 16px 30px 16px 20px;
}  
.wholesale-form-area input, .wholesale-form-area select {
    padding: 5px 15px;
}
 .custom-footer-area .list-payment {
    justify-content: center;
} 
}

/* Media Query End */